{
  "name": "vue-test",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint",
    "build:product": "webpack --mode production",
    "dev": "webpack server --mode development --open --hot",
    "serve:ssl": "vue-cli-service serve --https --open --public localhost:8080",
    "test": "mochapack --webpack-config webpack.config.js --require test/setup.js test/**/*.spec.js"
  },
  "dependencies": {
    "animate.css": "^4.1.1",
    "axios": "^0.23.0",
    "babel-loader": "^8.2.3",
    "bootstrap": "^5.1.3",
    "bootstrap-vue": "^2.21.2",
    "btn-login-facebook": "^0.1.6",
    "core-js": "^3.6.5",
    "dayjs": "^1.10.7",
    "firebase": "^9.6.1",
    "http2": "^3.3.7",
    "lodash": "^4.17.21",
    "material-icons": "^1.10.4",
    "scrollbar-auto-hide": "^0.1.0",
    "uuid": "^8.3.2",
    "velocity-animate": "^1.5.2",
    "vue": "^2.6.14",
    "vue-cookies": "^1.7.4",
    "vue-google-oauth2": "^1.5.8",
    "vue-router": "^3.5.2",
    "vue-slick-carousel": "^1.0.6",
    "vuesax": "^4.0.1-alpha.25",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.16.0",
    "@babel/preset-env": "^7.16.4",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-unit-jest": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/test-utils": "^1.3.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^27.4.2",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "mocha": "^8.4.0",
    "mochapack": "^2.1.2",
    "node-sass": "^6.0.1",
    "sass-loader": "^10.2.0",
    "vue-jest": "^3.0.7",
    "vue-template-compiler": "^2.6.11",
    "webpack-cli": "^4.9.1"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {},
    "overrides": [
      {
        "files": [
          "**/__tests__/*.{j,t}s?(x)",
          "**/tests/unit/**/*.spec.{j,t}s?(x)"
        ],
        "env": {
          "jest": true
        }
      }
    ]
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
